MapzApp_Android - Bug #2135

Side menu option is not clickable.(Privacy policy, Rate on store, Refer App to friend)
04/19/2022 03:43 PM - Mohd Irfan

Status: Feedback Start date: 04/19/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Login with valid credentials

2. Click on the side menu

3. click on Privacy policy, Rate on the store, Refer app friends

Issue:
The side menu option is not clickable

See attached screen record:

History

#1 - 04/19/2022 03:44 PM - Mohd Irfan

- Subject changed from Login with valid credentials--> Click on side menu -->click on Privacy policy, Rate on store, Refer app friends -->Side menu
option is not clickable to Side menu option is not clickable.

#2 - 04/20/2022 10:15 AM - Mohd Irfan

- Subject changed from Side menu option is not clickable. to Side menu option is not clickable.(Privacy policy, Rate on store, Refer App to friend)

#3 - 05/05/2022 11:56 AM - shefali srivastav

- Status changed from New to Feedback

Files

not clicable.mp4 2.71 MB 04/19/2022 Mohd Irfan
